Subject: [netmod] YANG Doctors Team - Call for Volunteers

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 5 Aug 2010 12:10:40 +0200

With the (soon-to-come) publication of the YANG RFC, and of the
guidelines document we hope and expect for more teams within and our of
the IETF to start writing YANG modules. We already know about a few
examples. I think that time has come to form a YANG Doctors directorate
(review team) modeled on the activity of the MIB Doctors team. This
basically means that it will be a closed group which will review
documents and discuss YANG-related queries and issues. All YANG
documents in the IETF will be directed to this team for expert review.
Reviews will be performed on volunteer basis, but the team leader (for
MIB Doctors this was the management AD, but we can discuss other options
for the YANG Doctors) may ask team members to perform reviews if
volunteers do not step up. 

Please volunteer!

Thanks and Regards,

Dan